Build #1 for dependency-1.2.0.3

[all reports]

Package dependency-1.2.0.3
Install InstallOk
Docs Ok
Tests NotTried
Time submitted 2018-08-17 00:35:17.346035942 UTC
Compiler ghc-8.4.3
OS linux
Arch x86_64
Dependencies ansi-wl-pprint-0.6.8.2, base-4.11.1.0, binary-0.8.5.1, containers-0.5.11.0, deepseq-1.4.3.0, microlens-0.4.9.1
Flags -development

Build log

[view raw]

Resolving dependencies...
Configuring colour-2.3.4...
Configuring microlens-0.4.9.1...
Building colour-2.3.4...
Building microlens-0.4.9.1...
Installed microlens-0.4.9.1
Installed colour-2.3.4
Configuring ansi-terminal-0.8.0.4...
Building ansi-terminal-0.8.0.4...
Installed ansi-terminal-0.8.0.4
Configuring ansi-wl-pprint-0.6.8.2...
Building ansi-wl-pprint-0.6.8.2...
Installed ansi-wl-pprint-0.6.8.2
Downloading dependency-1.2.0.3...
Configuring dependency-1.2.0.3...
Building dependency-1.2.0.3...
Installed dependency-1.2.0.3